@media (max-width: 1780px) {
  .navbar-expand-lg .navbar-nav {
    flex-direction: row;
    flex-wrap: wrap;
}
}
@media (max-width: 1600px) {
  .banner_content {margin: 90px 0 0 40px;}
}

@media (max-width: 1400px) {

  .custom-navbar .nav-link {font-size: 14px;margin-right: 2px;}

  .banner_content .heading-26 {font-size: 22px;} 

  .banner_content {margin: 70px 0 0 40px;max-width: 100%;}
  .new-banner-heading {
    font-size: 50px;
}

  .gx-5 {--bs-gutter-x: 1.5rem;}

}



/* @media (max-width: 1400px) and (min-width: 1200px) {

  .col-xl-3 {width: 25%;}

} */



@media (max-width: 1300px) {}

@media (min-width: 1200px) {}

@media (max-width: 1200px) {}

@media (max-width: 1199px) {
  .slick-prev {left: 1%;}
  .slick-next {right: 1%;}
  .search_input input{    min-width: 500px;}
}


@media (max-width: 991px) {

  .multidropdown_level_2 .dropdown-menu, .multidropdown_level_3 .dropdown-menu, .multidropdown_level_4 .dropdown-menu {height: 300px;margin: 6px;}

  .custom-navbar .nav-link {margin-right: 0px;position: relative;}

  .dropdown-toggle-custom::after {float: right;}

  .top-header p {display: none;}

  .search-bar span.mx-3, .search-bar .dropdown {display: none;}

  .search_input {width: 100% !important;}
  .search-bar {width: 100% !important;}

  .search_input input {height: 40px;min-width: unset;}
  .is-form-style{width: 100% !important;}

  .button_seach {min-width: 40px;font-size: 16px;}

  .right_cart, .cart {
    /* margin-top: 18px; */
    justify-content: space-between;
    margin-left: 14px;
}

  .wishlist {display: none !important;}

  .cart_txt, .logo {display: none !important;}

  .top-header {padding: 4px 0;}

  .middle-header {padding: 10px 0;}

  .navbar-brand {padding: 0px;}

  .navbar-brand img {max-width: 80px;}

  .custom-navbar {background-color: #daf3ff;box-shadow: 0px 3px 8px #0000002b;padding: 5px 0;}

  .navbar-toggler-icon {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}

  .navbar-toggler:focus {outline: none;box-shadow: none;}

  .navbar-collapse {position: absolute;top: 100%;background: #ffffff;z-index: 20;margin: 0px -10px;padding: 10px 15px;}

  .banner_content {margin: 30px 0 0 30px;}

  .banner_content .heading-26 {font-size: 16px;letter-spacing: normal;text-align: center;}

  .heading-75 {font-size: 50px;}

  .ballon-bg {width: 342px;height: 82px;}

  .br-img {position: absolute;right: 0;top: -6px;max-width: 60px;}

  .bl-img {max-width: 40px;left: 0;}

  .banner_content p {font-size: 16px;line-height: 24px;}

  .vert-move .img-fluid {max-width: 200px;margin-top: 30px;display: none;}

  .banner-sec {height: 370px;padding-bottom: 0px;}

  .carousel-control-next, .carousel-control-prev {display: none;}

  .flex_colum {flex-direction: column;align-items: start !important;gap: 2rem !important;}

  section {padding: 40px 0;}

  .heading-46 {font-size: 24px;}

  .main-bar.sticky-header .middle-header {display: none;}

  .occians-holidays {margin-top: 0px;margin-bottom: 50px;}

  .occians-holidays:before {width: 300px;height: 300px;}

  .occians-holidays img {width: 250px;height: 250px;}

  .occians-holidays figure:before {left: 16.5%;top: 4%;width: 230px;height: 230px;}

  .occians-holidays h4 {margin-top: 10px;}

  .occians-holidays:after {top: 100%;}

  .call-us {margin-top: 0;}

  .call-us a {font-size: 26px;}

  .call-us h4 {font-size: 15px;}

  .call-us img {width: 80px;}

  .products-sec {padding: 40px 0px;}

  .product-card {padding: 40px 10px 10px 10px;margin-bottom: 20px;}

  .fav_icon i {width: 30px;height: 30px;font-size: 14px;}

  .product-card figure {height: 80px;}

  .product-card .linkhead {font-size: 15px;}

  .product-card h4 {font-size: 14px;}

  .addtocart i {width: 30px;height: 30px;}

  .addtocart span {font-size: 12px;}

  .linkb-txt {margin-top: 10px;}

  .linkb-txt p {font-size: 15px;margin-top: 0px;}

  .adver-content h3 {font-size: 14px;}

  .adver-card {padding: 20px 20px;margin-bottom: 20px;height: auto;}

  .adver-content h4 {font-size: 26px;}

  .adver-content p {font-size: 15px;}

  .adver-card.two h3 {font-size: 22px;}

  .adver-card.two h4 {font-size: 16px;}

  .adver-card.two p {font-size: 14px;}

  .adver-card figure {flex: 0 0 90px;}

  .box_cart_content h1 {font-size: 22px;}

  .box_cart {width: 70px;height: 70px;}

  .box_cart img {width: 45px;}

  .footer-outline {padding: 30px 0 40px;}

  .footer_links h4 {font-size: 16px;margin-top: 30px;}

  .footer_links ul {padding-top: 0px;}

  .rights {padding: 10px 0px;}

  .rights .d-flex {display: block !important;text-align: center;}

  .rights p {padding: 0px 0;}

  .inner-sec h1 {font-size: 17px;letter-spacing: 0;}

  .inner-sec {padding: 15px 0;}

  .pt_80 {padding: 40px 0;}

  .pagination .page-link {font-size: 13px;padding: 6px 6px;}

  p{font-size: 15px;}

  .breadcrumb {font-size: 12px;}

  .breadcrumb-item + .breadcrumb-item::before {padding-right: 3px;}

  .breadcrumb-item + .breadcrumb-item {padding-left: 3px;}

  .product-detail-content h1 {font-size: 20px;margin-bottom: 4px;}

  .p_price {margin: 12px 0;font-size: 28px;}

  .zoom-area {margin-bottom: 30px;}

  .order_equip {flex-wrap: wrap;gap: 10px !important;}

  .big_rem span {width: 30px;height: 30px;font-size: 18px;}

  .big_rem-input {max-width: 20px;font-size: 14px;}

  .order_equip .btn-cart {font-size: 14px;padding: 9px 20px;}

  .add-fav-btn {font-size: 16px;width: 40px;height: 40px;}

  .products_h2 {font-size: 20px;letter-spacing: 0;}

  .account_box {padding: 30px 20px;}

  .account_h3 {font-size: 22px;letter-spacing: 0px;}

  .ship_cont h3 {font-size: 17px;}

  .ship_cont p {font-size: 14px;line-height: 14px;}

  .account-form .form-control, .account-form .form-select {height: 40px;}

  .cart-table > :not(caption) > * > * {white-space: nowrap;padding: 10px 10px;}

  .cart_summery {padding: 20px 16px;margin-top: 20px;}

  /* dashboard-css */

  .main_col {flex-direction: column;}

  .my_account_tab {padding: 20px;}

  .left-bar {width: 100%;border-right: 0;margin-right: 0;padding: 20px;background-color: #f8fdff;border-radius: 15px;border: 2px solid #e9f9ff;}

  .max_wth {max-width: 140px;margin: auto;}

  .main_col .w-100 {margin-top: 40px;}

  .dash_nav {display: flex;flex-direction: column;gap: 15px;padding-bottom: 0;}

  .per_heading {font-size: 18px;}

  .sec_borderbtn {justify-content: space-between;margin-bottom: 14px;}

  .product-card.categry-product.wishlist_tag {flex-direction: column;padding: 15px !important;}

  .m-b-flex {display: flex;align-items: center;justify-content: space-between;width: 100%;}

  .new_ballon_img img {width: 310px;height: 310px;}
  .navbar-expand-lg .navbar-nav {
    flex-direction: column;
    flex-wrap: nowrap;
}
.carousel_div figure img {
  min-height: 400px;
}
.banner-card {
  bottom: -10%;
}
.image-gallery-alpha__images {
  grid-template-columns: repeat(2, 1fr);

}
}


@media (max-width: 768px) {
  .new-banner-heading {
    font-size: 40px;
}
.new-banner-sub-heading {
  font-size: 20px;}
  .new-banner-content .banner-btn-sec{
    margin-top: 20px;
  }
  .banner-card-content h2, .bottom-banner-content h2 {
    font-size: 30px;
    margin-bottom: 24px;
}
.slick-next {
  right: 1%;
}
.slick-prev {
  left: 1%;
}
.image-gallery-alpha__images {
  grid-template-columns: repeat(1, 1fr);
gap: 30px;
text-align: center;

}
.image-gallery-alpha__images > *:nth-child(2n) {
  transform: translatey(0px);
}
.addcart-btn {
  font-size: 12px;
}
.slick-prev, .slick-next {
  width: 40px;
    height: 40px;
}
.right_cart, .cart {
  margin-top: 18px;}
.language-sec{
  margin-top: 0;
}
.product.type-product .fw-button {
  right: 0 !important;
  left: unset !important;
}
}
@media (max-width: 476px) {
  .new-banner-heading {
    font-size: 26px;
}
.new-banner-sub-heading {
  font-size: 16px;
}
}